Skip site navigation (1) Skip section navigation (2)

Re: PostgreSql's making error in Windows NT4.0 Server

From: Gérald de Roany <g(dot)deroany(at)megalostudio(dot)com>
To: rugang(at)huawei(dot)com
Cc: pgsql-ports(at)postgresql(dot)org
Subject: Re: PostgreSql's making error in Windows NT4.0 Server
Date: 2000-11-17 08:35:43
Message-ID: 3A14EDDF.560FDB9B@megalostudio.com (view raw or flat)
Thread:
Lists: pgsql-ports
rugang wrote:

> Dear Sir/Madam:
>         According to Platform-specific FAQ's, I install PostgreSQL
> V7.0.3 in Windows NT4.0 Server.
> Before doing that, I installed cygwin and cygipc, they are the latest
> version. After running "ipc-daemon  &",
> I run "./configure", it's OK! But when I run "make", there are several
> errors. Error information is in the
> attached file. Would you like to help me solve this problem? Thanks!
>
> Regards,

helo,
got the same pb with V7.0.2
I guessYou didn't not apply Jason Tishler's patch
see http://people.freebsd.org/~kevlo/postgres/portNT.htm

If you download patch.diff with a browser, be sure to convert from DOS to Unix
format (CR/LF & CR)
before applying

--
Cordialement,

... and please vote for us at  http://www.flashfilmfestival.com/  ;o)
www.salomonski.com ( « Design » & « Business » )
www.salomoninline.com (  « Motion Graphics » )

Gérald de Roany

MegaloStudio interactive - 04.50.08.08.80 - http://www.megalostudio.com



In response to

pgsql-ports by date

Next:From: Kevin LoDate: 2000-11-17 09:44:51
Subject: Re: PostgreSql's making error in Windows NT4.0 Server
Previous:From: rugangDate: 2000-11-17 08:22:36
Subject: PostgreSql's making error in Windows NT4.0 Server

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group